﻿<div class="filter-form">
    <div class="row">
        <div class="col-xs-12 col-md-3">
            <div class="app__form-item">
                <label class="app__form-label">
                    از تاریخ
                </label>
                <input type="text" class="app__form-datepicker"
                       id="filterFormStartDatePicker"
                       placeholder="تاریخ شروع"
                       data-mddatetimepicker="true"
                       data-englishnumber="true"
                       data-targetdateselector="#filterFormStartDatePicker" />
                <div class="app__form-error app__hide" id="filterFormStartDatePickerError">
                    فرمت تاریخ شروع معتبر نمی باشد
                </div>
            </div>
        </div>
        <div class="col-xs-12 col-md-3">
            <div class="app__form-item">
                <label class="app__form-label">
                    تا تاریخ
                </label>
                <input type="text" class="app__form-datepicker"
                       id="filterFormEndDatePicker"
                       placeholder="تاریخ پایان"
                       data-mddatetimepicker="true"
                       data-englishnumber="true"
                       data-targetdateselector="#filterFormEndDatePicker" />
                <div class="app__form-error app__hide" id="filterFormEndDatePickerError">
                    فرمت تاریخ پایان معتبر نمی باشد
                </div>
            </div>
        </div>
        <div class="col-xs-4 col-md-3 filter-form__action-wrapper">
            @Html.DevExpress().Button(settings =>
            {
                settings.Name = "filterFormSearchBtn";
                settings.Text = "مشاهده";
                settings.UseSubmitBehavior = false;
                settings.EnableClientSideAPI = true;
                settings.Styles.CssPostfix = "filter-form__btn";
                settings.Width = Unit.Percentage(100);
                settings.ClientSideEvents.Click = "motorsazanClient.usage.getReport";
            }).GetHtml()
        </div>
    </div>
</div>
